﻿%% 12:50 PM Wednesday, March 22, 2023
%% Yukio $ convert-ly -e road-14cv.ly
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%% !! only road-14cv.ly; don't write "\undo \hide Staff.BarLine \bar "|.""
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
              \override Voice.Dots.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Dots.color
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   fis'2.^\Tutti
         _\( fis'4.\) fis'2_\( fis'4.\) r8
             cis'4 cis'2._\( cis'4.\) cis'2_\( | \break
%% 2-
   cis'4. fis'\) fis'_\( fis'2\) r4. r\breve | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 fis'4. | fis'4. cis' cis' d' | e' fis'2. r4. | \break
%% 23-26
   r4. cis'4. cis'2 cis'4 ~  | cis'4 cis'1 r4 | r1. |
   r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\breve \VoiceColorRed {
   cis''4\Solo r4. cis''4 cis''4 cis''2 r4. | \break
%% 30-
   fis'4 fis' fis'2 r2 fis''4 fis'' fis''4 fis''2.
   r1^\markup {\hspace #4 at here;\italic "Vocal End"} } | \break
%% 31-
   r\longa | \break
}
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.
sem -- pi -- tér -- nam.
{ \override Lyrics.LyricText.color = #red
You, let me die?
let me die?
In on this road! }
}
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   fis'2._\( fis'4.\) fis'2_\( fis'4.\) r8
             cis'4 cis'2._\( cis'4.\) cis'2_\( | \break
%% 2-
   cis'4. cis'\) fis'_\( fis'2\) r4. r\breve | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 fis'4. | fis'4. cis' cis' d' | e' fis'2. r4. | \break
%% 23-26
   r4. cis'4. cis'2 cis'4 ~ | cis'4 cis'1 r4 | r1. |
   r1.^\fermata | \break
%% 27-
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\breve \VoiceColorRed {
   cis''4\Solo r4. cis''4 cis''4 cis''2 r4. | \break 
%% 30-
   fis'4 fis' fis'2 r2 fis''4 fis'' fis''4 fis''2. r1 } | \break
%% 31-
   r\longa | \break
}
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa | \break
%% 2-
   cis'\breve_( fis'\breve) | \break
%% 3-6
   \time 3/2
   \repeat percent 2 { r1. | \tuplet 3/2 {
           <d' fis' a'>4 <e' g' b'> <fis' a' cis''>} d''2 r2 } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r4 <b d'>8-. <cis' e'>-. fis'4.
   <b d'>16[ <cis' e'> <d' fis'> <e' g'>] a'4. | 
   b'2 <a' fis'>16[ <g' e'> <fis' d'> <e' cis'>] ~ cis'2 ~
   <cis' fis'>4 ~ | fis'2 ~ <fis' d'>4-. <e' cis'>-. b2 ~ |
   <b fis'>1. | \break
%% 19-22
   fis'1. ~ | fis' | r1. | r1. |\break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis'1 e'2 d' cis'\breve ~ | \noBreak
   \time 3/2 cis'1^\fermata r2 \bar "|." \break
}
%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa | \break
%% 2-
   cis'\breve_( fis'\breve) | \break
%% 3-6
   \time 3/2
   \repeat percent 2 { r1. | \tuplet 3/2 {
           <d' fis' a'>4 <e' g' b'> <fis' a' cis''>} d''2 r2 } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r4 <b d'>8-. <cis' e'>-. fis'4.
   <b d'>16[ <cis' e'> <d' fis'> <e' g'>] a'4. | 
   b'2 <a' fis'>16[ <g' e'> <fis' d'> <e' cis'>] ~ cis'2 ~
   <cis' fis'>4 ~ | fis'2 ~ <fis' d'>4-. <e' cis'>-. b2 ~ |
   <b fis'>1. | \break
%% 19-22
   fis'1. ~ | fis' | r1. | r1. |\break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis'1 e'2 d' cis'\breve ~ | \noBreak
   \time 3/2 cis'1^\fermata r2 \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis'2.^\Tutti
         _\( cis'4.\) cis'2_\( cis'4.\) r8
             fis'4 fis'2._\( fis'4.\) fis'2_\( | \break
%% 2-
   fis'4. cis'\) cis'_\( cis'2\) r4. r\breve | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 cis'4. | cis'4. g g a | b cis'2. r4. | \break
%% 23-26
   r4. g4. g2 g4 ~  | g4 g1 r4 | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r1. \VoiceColorRed {
   fis'4\Solo r4. fis'4 fis' fis'2 r2.. | \break
%% 30-
   b4 b b2 r2 b'4 b' b' b'2.
   r1^\markup {\hspace #4 at here;\italic "Vocal End"} } | \break
%% 31-
   r\longa | \break
}
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.
sem -- pi -- tér -- nam.
{ \override Lyrics.LyricText.color = #red
You, let me die?
let me life?
In on this road! }
}
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis'2._\( cis'4.\) cis'2_\( cis'4.\) r8
             fis'4 fis'2._\( fis'4.\) fis'2_\( | \break
%% 2-
   fis'4. cis'\) cis'_\( cis'2\) r4. r\breve | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 cis'4. | cis'4. g g a | b cis'2. r4. | \break
%% 23-26
   r4. g4. g2 g4 ~  | g4 g1 r4 | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r1. \VoiceColorRed {
   fis'4\Solo r4. fis'4 fis' fis'2 r2.. | \break
%% 30-
   b4 b b2 r2 b'4 b' b' b'2. r1 } | \break
%% 31-
   r\longa | \break
}
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   fis'\breve_( cis'\breve) | \break
%% 3-6
   \time 3/2
   \repeat percent 2 {
   r1 \tuplet 3/2 {<g b d'>4 <a cis' e'> <b d' fis'>} | g'2 r1 } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   <fis a>8-. <g b>-. cis'4.
   <fis a>16[ <g b> <a cis'> <b d'>] e'4. r4 | 
   b2.. <cis' e'>16[ <d' fis'> <e' g'> <fis' a'>] b'4. ~ |
   b'4. ~ <b' fis'>4. ~ <fis' cis'>4. ~ cis'4. ~ |
   <cis' g'>1._~ | \break
%% 19-22
   cis'1._~ | cis' | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis'1 e'2 d' cis'\breve_~ | \noBreak
   \time 3/2 cis'1^\fermata r2 \bar "|." \break
}
%%% end alto sheet
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   fis'\breve_( cis'\breve) | \break
%% 3-6
   \time 3/2
   \repeat percent 2 {
   r1 \tuplet 3/2 {<g b d'>4 <a cis' e'> <b d' fis'>} | g'2 r1 } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   <fis a>8-. <g b>-. cis'4.
   <fis a>16[ <g b> <a cis'> <b d'>] e'4. r4 | 
   b2.. <cis' e'>16[ <d' fis'> <e' g'> <fis' a'>] b'4. ~ |
   b'4. ~ <b' fis'>4. ~ <fis' cis'>4. ~ cis'4. ~ |
   <cis' g'>1._~ | \break
%% 19-22
   cis'1._~ | cis' | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis'1 e'2 d' cis'\breve_~ | \noBreak
   \time 3/2 cis'1^\fermata r2 \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 cis2.^\Tutti
           _\( cis4.\) cis2_\( cis4.\) r8
                 fis4 fis2._\( fis4.\) | \break
%% 2-
   fis'2_\( fis'4. cis'\) cis'_\( cis'2\) r4. r1. | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 cis'4. | cis'4. g g a | b cis'2. r4. | \break
%% 23-26
   r4. g4. g2 g4 ~  | g4 g1 r4 | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r1 \VoiceColorRed {
   fis4\Solo r4. fis4 fis4 fis2 r1 r4. | \break
%% 30-
   g4 g g2 r2 g'4 g' g' g'2.
   r1^\markup {\hspace #4 at here;\italic "Vocal End"} } | \break
%% 31-
   r\longa | \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.
sem -- pi -- tér -- nam.
{ \override Lyrics.LyricText.color = #red
You, let me die?
let me life?
In on this road! }
}
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 cis2._\( cis4.\) cis2_\( cis4.\) r8
                 fis4 fis2._\( fis4.\) | \break
%% 2-
   fis'2_\( fis'4. cis'\) cis'_\( cis'2\) r4. r1. | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 cis'4. | cis'4. g g a | b cis'2. r4. | \break
%% 23-26
   r4. g4. g2 g4 ~  | g4 g1 r4 | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r1 \VoiceColorRed {
   fis4\Solo r4. fis4 fis4 fis2 r1 r4. | \break
%% 30-
   g4 g g2 r2 g'4 g' g' g'2. r1 } | \break
%% 31-
   r\longa | \break
}
%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   fis\breve_( cis\breve) | \break
%% 3-6
   \time 3/2 \repeat percent 2 {
   r2 \tuplet 3/2 {<e g b>4 <fis a cis'> <g b d'>} e'2 | r1. } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   <cis e>1 ~ <e g>2 ~ | <e g>2 ~ <cis e>1 ~ | cis2_\( d1\) ~ |
   d2 ~ <d fis>1 | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   fis1. ~ | fis | r1. r1. | \break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis1 e2 d cis\breve_~ | \noBreak
   \time 3/2 cis1^\fermata r2 \bar "|." \break
}
%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   fis\breve_( cis\breve) | \break
%% 3-6
   \time 3/2 \repeat percent 2 {
   r2 \tuplet 3/2 {<e g b>4 <fis a cis'> <g b d'>} e'2 | r1. } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   <cis e>1 ~ <e g>2 ~ | <e g>2 ~ <cis e>1 ~ | cis2_\( d1\) ~ |
   d2 ~ <d fis>1 | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   fis1. ~ | fis | r1. r1. | \break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis1 e2 d cis\breve_~ | \noBreak
   \time 3/2 cis1^\fermata r2 \bar "|." \break
}
%%% end tenor-midi
%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa | \break
%% 2-
   r\breve b\breve\melisma | \break
%% 3-6
   \time 3/2
   b4. cis'\melismaEnd r4 fis2 |
   cis4 fis b2 a8(_\( g) cis4\) | fis2 r4. a4 cis'4. |
   d'2. b4 a b | \break
%% 7-10
   fis2. r2 b,4( | b,4) cis2 fis2 e4 | fis4. g e8 g4 r8 a4( ~ |
   a4 b4) a4 b4. cis'4. | \break
%% 11-14
   d'2. r8 d'4\melisma cis' d'8 ~ |
   d'8\melismaEnd cis'4. d'2 fis4 g | a( b2) r2. | r8 c4. b,1 \break
%% 15-18 
   cis4 d e fis2 cis4 | b,2. r8 cis8\( d e4. ~ | e4.\) d8 fis g2
   a4. ~ | a4. r4 a2\melisma e4.\melismaEnd | \break
%% 19-22
   a4. r8 a2 g4. r8 | r16 g4.. e4 cis2 b,4 |
   r4 a,1\melisma b,4 ~ | b,4 a,1 g,4 ~ | \break
%% 23-26 
   g,4 a,1 b,4 ~ | b,4 a,1 cis4\melismaEnd | r1. |
   r1^\fermata b,2\melisma | \break
%% 27-
   \time 4/1
   cis2\melismaEnd \breathe cis4._\( fis2\) e8 d4 cis2 r4.
   fis4 g4._\( a\) g8 b4 | \break
%% 28-
   cis'2. a8 fis2. r4 e4._\( d\) e8 fis4._\( d cis2\) | \break 
%% 29-
   a,1\melisma cis b, a,2. r8\melismaEnd e8 ~ \melisma | \break
%% 30-
   e1 fis g a2..\melismaEnd r8 | \break
%% 31-32
   cis'2 r8 a8 fis2 d4 b,2. r4 b,4 cis4. fis2.._( | \noBreak
   \time 3/2 fis2) r1 \undo \hide Staff.BarLine \bar "|." \break
}
%%%  end baritone sheet
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __

Chirp bird song breathes morn -- ing air
Small branches shake "in a" gen -- tle breeze
Dazz -- ling light is shin -- ing in
A road far away I walk.

m __

Walk -- ing "in a" dense fog
A road with be -- gin -- nings and ends
em -- bar -- rassed in the stray way n __ but    
I "can not" see the end yet.

ɔ __

m __
Ap -- pears at this time
Keep walk -- ing at this time
Of love, sor -- row and lone -- li -- ness n __ ɔ __
Walk will dis -- ap -- pear to this time.
}

baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   r\breve b\breve\melisma | \break
%% 3-6
   \time 3/2
   b4. cis'\melismaEnd r4 fis2 |
   cis4 fis b2 a8(_\( g) cis4\) | fis2 r4. a4 cis'4. |
   d'2. b4 a b | \break
%% 7-10
   fis2. r2 b,4( | b,4) cis2 fis2 e4 | fis4. g e8 g4 r8 a4() ~ |
   a4 b4) a4 b4. cis'4. | \break
%% 11-14
   d'2. r8 d'4\melisma cis' d'8 ~ |
   d'8\melismaEnd cis'4. d'2 fis4 g | a( b2) r2. | r8 c4. b,1 \break
%% 15-18
   cis4 d e fis2 cis4 | b,2. r8 cis8\( d e4. ~ | e4.\) d8 fis g2
   a4. ~ | a4. r4 a2\melisma e4.\melismaEnd | \break
%% 19-22
   a4. r8 a2 g4. r8 | r16 g4.. e4 cis2 b,4 |
   r4 a,1\melisma b,4 ~ | b,4 a,1 g,4 ~ | \break
%% 23-26 
   g,4 a,1 b,4 ~ | b,4 a,1 cis4\melismaEnd | r1. |
   r1^\fermata b,2\melisma | \break
%% 27-
   \time 4/1
   cis2\melismaEnd \breathe cis4._\( fis2\) e8 d4 cis2 r4.
   fis4 g4._\( a\) g8 b4 | \break
%% 28-
   cis'2. a8 fis2. r4 e4._\( d\) e8 fis4._\( d cis2\) | \break
%% 29-
   a,1\melisma cis b, a,2.\melismaEnd r8 e8 ~ \melisma | \break
%% 30-
   e1 fis g a2..\melismaEnd r8 | \break
%% 31-32
   cis'2 r8 a8 fis2 d4 b,2. r4 b,4 cis4. fis2.._( | \noBreak
   \time 3/2 fis2) r1 \bar "|." \break
}
%%% end baritone midi
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 fis2.^\Tutti
           _\( fis4.\) fis2_\( fis4.\) r8
                 cis4 cis2._\( cis4.\) | \break
%% 2-
   cis2_\( cis4. cis\) fis_\( fis2\) r4. r1. | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 fis4. | fis4. cis cis d | e fis2. r4. | \break
%% 23-26
   r4. cis4. cis2 cis4 ~ | cis4 cis1 r4 | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r2 \VoiceColorRed {
   cis4\Solo r4. cis4 cis4 cis2 r1. r4. | \break
%% 30-
   cis4 cis cis2 r2 cis'4 cis' cis' cis'2.
   r1^\markup {\hspace #4 at here;\italic "Vocal End"} } | \break
%% 31-
   r\longa | \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.
sem -- pi -- tér -- nam.
{ \override Lyrics.LyricText.color = #red
You, let me die?
let me life?
In on this road! }
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 fis2._\( fis4.\) fis2_\( fis4.\) r8
                 cis4 cis2._\( cis4.\) | \break
%% 2-
   cis2_\( cis4. cis\) fis_\( fis2\) r4. r1. | \break  
%% 3-6
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1 r8 fis4. | fis4. cis cis d | e fis2. r4. | \break
%% 23-26
   r4. cis4. cis2 cis4 ~ | cis4 cis1 r4 | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r2 \VoiceColorRed {
   cis4\Solo r4. cis4 cis4 cis2 r1. r4. | \break
%% 30-
   cis4 cis cis2 r2 cis'4 cis' cis' cis'2. r1 } | \break
%% 31-
   r\longa | \break
}
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   cis\breve_( fis\breve) | \break
%% 3-6
   \time 3/2 \repeat percent 2 { \tuplet 3/2 {
       <e, g, b,>4 <fis, a, cis> <g, b, d>} e2 r2 | r1. } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   <g, b,>1 ~ <b, d>2 ~ | <b, d>2 ~ <b, g,>1 ~ | g,2_\( fis,1\) ~ |
   fis,2 ~ < fis, a,>1 | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   fis,1. ~  | fis,1. | r1. | r1. | \break
%% 23-26 
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis1 e2 d cis\breve_~ | \noBreak
   \time 3/2 cis1^\fermata r2 \bar "|." \break
}
%%% end bass-sheet
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \break
%% 2-
   cis\breve_( fis\breve) | \break
%% 3-6
   \time 3/2 \repeat percent 2 { \tuplet 3/2
       {<e, g, b,>4 <fis, a, cis> <g, b, d>} e2 r2 | r1. } | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   <g, b,>1 ~ <b, d>2 ~ | <b, d>2 ~ <b, g,>1 ~ | g,2_\( fis,1\) ~ |
   fis,2 ~ < fis, a,>1 | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   fis,1. ~  | fis,1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1.^\fermata | \break
%% 27-
   \time 4/1
   r\longa | \break
%% 28-
   r\longa | \break
%% 29-
   r\longa | \break
%% 30-
   r\longa | \break
%% 31-32
   fis1 e2 d cis\breve_~ | \noBreak
   \time 3/2 cis1^\fermata r2 \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
